SYNFIG(1)

NAME
synfig-config - Get information about the installed version of synfig

SYNOPSIS
synfig-config [OPTION]...

DESCRIPTION
Generic options

--version
    print installed version of synfig.

--help
    display this help and exit.

Compilation support options

--cflags
    print pre-processor and compiler flags

--libs
    print library linking information

Install directories

--prefix --exec-prefix --bindir --libexecdir --datadir

--sysconfdir --sharedstatedir --localstatedir --libdir --infodir

--mandir --includedir